Prima Pagina baseband ultrasn0w 1.2.8 update aduce compatibilitate cu iOS 6.1

ultrasn0w 1.2.8 update aduce compatibilitate cu iOS 6.1

  ultrasn0w este singurul program dezvoltat de catre Dev Team pentru a decoda baseband-urile vechi ale iPhone 3G, iPhone 3GS si iPhone 4, iar ultrasn0w 1.2.8 aduce compatibilitate cu iOS 6.1. MuscleNerd a confirmat astazi pe Twitter ca noua versiune a ultrasn0w este disponibila in Cydia de cateva zile, ea nu decodeaza baseband-uri noi, ci doar permite utilizatorilor sa decodeze in continuare baseband-urile vechi. Puteti folosi ultrasn0w prin instalarea din repo-ul repo666.ultrasn0w.com al Cydia, insa el este inutil pe orice iPhone mai nou decat iPhone 4. Puteti face update la iOS 6.1 pastrand baseband-ul iPhone-ului intact daca faceti un custom ipsw cu redsn0w sau sn0wbreeze.

  ultrasn0w 1.2.8 decodeaza urmatoarele baseband-uri :

  • iPhone 3G – orice baseband;
  • iPhone 3GS – maxim 05.13.xx sau 06.15.00;
  • iPhone 4 – maxim 01.59.xx.